# CyberSource.Ptsv2billingagreementsPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**Ptsv2billingagreementsPaymentInformationCard**](Ptsv2billingagreementsPaymentInformationCard.md) |  | [optional] 
**tokenizedCard** | [**Ptsv2billingagreementsPaymentInformationTokenizedCard**](Ptsv2billingagreementsPaymentInformationTokenizedCard.md) |  | [optional] 
**paymentType** | [**Ptsv2billingagreementsPaymentInformationPaymentType**](Ptsv2billingagreementsPaymentInformationPaymentType.md) |  | [optional] 
**bank** | [**Ptsv2billingagreementsPaymentInformationBank**](Ptsv2billingagreementsPaymentInformationBank.md) |  | [optional] 


